Bug 1291602 - Update to 1.6.6
Update to 1.6.6
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-parse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matěj Cepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-15 04:10 EST by David King
Modified: 2018-04-11 10:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 07:11:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update packaging to 1.6.6 (1.34 KB, patch)
2015-12-15 04:11 EST, David King
no flags Details | Diff

  None (edit)
Description David King 2015-12-15 04:10:55 EST
The latest version of parse is 1.6.6, which was released in October 2014.
Comment 1 David King 2015-12-15 04:11 EST
Created attachment 1105929 [details]
update packaging to 1.6.6

Note You need to log in before you can comment on or make changes to this bug.